{
  "name": "automated-testing-hometask",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "wdio": "wdio run ./wdio.conf.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@wdio/cli": "^8.21.0",
    "@wdio/local-runner": "^8.21.0",
    "@wdio/mocha-framework": "^8.21.0",
    "@wdio/spec-reporter": "^8.21.0",
    "chromedriver": "^119.0.0",
    "wdio-chromedriver-service": "^8.1.1"
  },
  "dependencies": {
    "@wdio/logger": "^8.16.17"
  }
}
